body {
	background: url(../images/page_body_bg.jpg) top left repeat;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0;
}

img {
	display: block;
	border: 0;
}

div {
	padding: 0;
	margin: 0;
	display: block;
}

#pagewrap {
	width: 1100px;
	background: url(../images/content-bg.jpg) top left repeat-y;
	margin: 0px auto;
	overflow: hidden;
}

#header {
	background: url(../images/header.jpg) top left no-repeat;
	width: 1100px;
	height: 170px;
	margin: 0px auto;
	overflow: hidden;
}

#navwrapper {
	background: url(../images/nav-bkg.jpg) top left repeat;
	width: 1100px;
	height: 51px;
	margin: 0px auto;
}

#navwrapper .inner {
	width: 1000px;
	height: 51px;
	margin: 0px auto;
}

#slider1 {
	height: 515px;
	width: 773px;
	overflow: hidden;
	margin: 0;
	padding: 0; 
	float: left;
	clear: none;
}

#home-nav-right {
	width: 227px;
	float: right;
	clear: none;
	overflow: hidden;
}

#home-nav-right .home-nav-link {
	background: url(../images/home-right-menu-link-bg.jpg) bottom left no-repeat;
	width: 227px;
	overflow: hidden;
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 15px;
}

#home-nav-right .home-nav-link a, #home-nav-right .home-nav-link a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
}

#home-nav-right .home-nav-link a:hover {
	text-decoration: underline;
}

#home-nav-right .home-nav-link a.hashtag, #home-nav-right .home-nav-link a.hashtag:visited {
	color: #372e0e;
}

#home-browse-bar {
	background: url(../images/home-ticker-bg.jpg) top left no-repeat;
	width: 1000px;
	height: 109px;
        margin: 0px auto;
	overflow: hidden;
	padding-top: 3px;
}


#content {
	width: 1100px;
	background: url(../images/content-bg.jpg) top left no-repeat;
	margin: 0px auto;
	overflow: hidden;
}

#content-header {
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
	padding: 0;
}

#home-content-inner {
	width: 1000px;
	background: url(../images/home-content-bg.jpg) top left repeat-y;
	margin: 0px auto;
	overflow: hidden;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 22px;
	font-size: 14px;
	color: #2d2d2d;
}

#home-content-inner-content {
	width: 615px;
	margin-left: 20px;
	float: left;
	overflow: hidden;
}

#home-content-inner-news {
	background: url(../images/home-news-header.jpg) top left no-repeat;
	width: 345px;
	margin-left: 16px;
	float: left;
	overflow: hidden;
	min-height: 100px;
}

#home-content-inner-news div.header {
	width: 330px;
	margin: 0px auto;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}

#home-content-inner-news div.header h3, #home-content-inner-news div.header h4 {
	margin: 0;
	padding: 0;
}

#home-content-inner-news div.header h3 a, #home-content-inner-news div.header h3 a:visited {
	color: #FFFFFF;
	font-size: 22px;
	line-height: 26px;
	text-decoration: none;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#home-content-inner-news div.header h4 a, #home-content-inner-news div.header h4 a:visited {
	color: #443b1c;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-decoration: none;
}

#home-content-inner-news div.inner {
	padding-top: 10px;
	color: #443b1c;
	width: 320px;
	margin: 0px auto;
	overflow: hidden;
	margin: 0px auto;
}

#home-content-inner-news div.inner {
	color: #443b1c;
	font-size: 14px;
	line-height: 20px;
}

#home-content-inner-news div.inner a, #home-content-inner-news div.inner a:visited {
	color: #443b1c;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

#interior-content-inner {
	width: 1000px;
	background: url(../images/interior-content-bg.jpg) top left repeat-y;
	margin: 0px auto;
	overflow: hidden;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 22px;
	font-size: 14px;
	color: #2d2d2d;
}

#interior-content-inner-content {
	width: 710px;
	margin-left: 20px;
	float: left;
	overflow: hidden;
}

.leftMenuOuter {
	width: 220px;
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	overflow: hidden;
	padding-top: 0px;
	line-height: 22px;
	margin-left: 10px;
	color: #FFFFFF;
}

.leftMenu {
	min-height: 400px;
}

.leftMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.leftMenu  ul li{
	margin: 0;
	padding-left: 0px;
}

.sidebar-tickets {
	margin-top: 50px;
	color: #FFFFFF;
	line-height: 46px;
	font-size: 20px;
}

.sidebar-tickets img {
 	padding-left: 0;
	margin-left: 2px;
	margin-right: 4px;
}

.sidebar-tickets a:hover{
	text-decoration: underline;
}

.sidebar-tickets a, .sidebar-tickets a:visited{
	color: #FFFFFF;
	line-height: 46px;
	font-size: 22px;
	text-decoration: none;
}

.sidebar-social {
	margin-top: 10px;
}

.sidebar-social img {
	margin-right: 25px;
	margin-top: 25px;
	margin-bottom: 25px;
}


/*.leftMenu li, .leftMenu li a, .leftMenu li a:visited {*/
.leftMenu ul li span, .leftMenu ul li a, .leftMenu ul li a:visited {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: normal;
	line-height: 37px;
	margin-left: 5px;
	margin-top: 0;
	padding-bottom: 15px;
}

.leftMenu li li span, .leftMenu li li a, .leftMenu li li a:visited {
	font-size: 18px;
	color: #FFFFFF;
	line-height: 32px;
	font-weight: normal;
	text-decoration: none;
}

.leftMenu li li li span, .leftMenu li li li a, .leftMenu li li li a:visited {
	font-size: 12px;
}

.leftMenu ul li ul {
	padding-top: 11px;
	/*border-top: 1px solid #FFFFFF;*/
}

.leftMenu ul li ul li ul {
	padding-top: 0;
	border-top: 0;
}

.leftMenu li li ul {
	margin-left: 15px;

}

.leftMenu li li a:hover, .leftMenu li li span.selected, .leftMenu li li a:active, .leftMenu li li a.selected {
	text-decoration: underline;
}

div.interior-blank-bar {
	width: 1000px;
	height: 8px;
	background: url(../images/interior-bg.jpg) top left no-repeat;
	margin: 0px auto;
}

#footer {
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
	text-align: center;
}

div.footer-one-col {
	overflow: hidden;
	margin: 0px auto;
	padding-bottom: 15px;
	
}

div.footer-left {
	float: left;
	width: 656px;
	overflow: hidden;
	text-align: center;
	margin-top: 30px;
}

div.footer-right {
	float: left;
	width: 270px;
	overflow: hidden;
}

div.footer-right img {
	margin-right: 30px;
	margin-top: 25px;
	margin-bottom: 25px;
}

#footer.home {
	background: url(../images/home-footer-top.jpg) top left no-repeat;
}

#footer a, .footer a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

table.newsobjsplash {color: #ffffff; font-size: 8pt}
table.newsobj, table.topicobj, table.calobjtoday {color: #000000; font-size: 8pt}

a.newsobj:link, a.newsobj:visited, a.topicobj:link, a.topicobj:visited {color: #ff0000; text-decoration: underline}
a.newsobj:hover, a.topicobj:hover {color:#888888}
a.newsobjsplash:link, a.newsobjsplash:visited {color: #ff0000; text-decoration: underline}
a.newsobjsplash:hover {font-weight:bold;}
a.topicobjsplash:link, a.topicobjsplash:visited {color: #ff0000; text-decoration: underline}
a.topicobjsplash:hover {font-weight:bold;}
td.logintop, td.loginbottom {color: white; font-weight: bold; background-color: #303C86}
td.login {font-size: 10pt}
td.login input, td.loginbottom input {
	border: 1px solid black;
}
table.cartobjitemlist { border: 1px #83080D solid; border-collapse: collapse }
td.cartobjrecord { border: 1px #83080D solid }
th.cartobjitemheader { background-color: #83080D; color: #ffffff }
.reservebutton, .soldout, .checkoutbutton { background-color: #83080D; border: 1px solid black; color: white; }
.soldout {padding: 4px}
.cartlink { color: #83080D; font-weight: bold; text-decoration: none; }
.cartlink:hover {text-decoration: underline;}
div.leftcustloginbox {
	border: 1px solid black;
	width: 140;
	padding: 4px;
	font-size: 11px;
}
input.leftlogin {
	border: 1px solid black;
	font-size: 11px;
	margin-top: 4px;
}
input.leftloginbutton {
	border: 1px solid black;
	color: white;
	background-color: #83080d;
	margin-top: 4px;
}
a.leftlogin {
	color: black;
	text-decoration: underline;
}
a.leftlogin:hover {
	font-weight: bold;
}
input.cartobj, input.checkout, select.cartobj, input.cartobjname {
	border: 1px solid #83080D;
	margin-top: 2px;
	margin-bottom: 2px;
}
input.cartobjname {
	background-color: #e7e7e7;
}



table.homenews {
	border-collapse: collapse;
}
td.homenews, td.homenewstop {
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

td.homenews {
	padding: 10px;
	font-size: 9pt;
}

h2, .h2 {
	font-size: 16px;
	font-weight: bold;
        color: #65211a;
}

h1 {
	font-size: 24px;
	color: #c5b55b;
	font-weight: normal;
	margin-top: 25px;
	line-height: 26px;
	margin-bottom: 2px;
}

div.newsarticlelink {
	margin-bottom: 15px;
}

#home-content-inner-news div.inner a.newsmore, #home-content-inner-news div.inner a.newsmore:visited {
	text-decoration: underline;
} 

div.header-ad {
	width: 349px;
	height: 130px;
	margin-top: 20px;
	float: right;
	margin-right: 114px;
	background: url(../images/header-sponsor-bg.png) top left repeat;
}

div.header-ad-link {
	margin-top: 43px;
	margin-left: 2px;
}

div.sponsors-page-row {
	overflow: hidden;
	clear: both;
	margin: 0px auto;
}

div.sponsors-page-image {
	width: 346px;
	overflow: hidden;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}

div.sponsors-page-image:nth-child(1) {
	margin-right: 15px;
}

div.sponsors-page-image img{
	margin: 0px auto;
}

div.sponsors-page-text-links-level3, div.sponsors-page-text-links-level2, div.sponsors-page-text-links-level1 {
	text-align: center;
 	width: 705px;
}

div.events-page-month-header h3 {
	color: #696041;
	font-size: 20px;
}

div.events-page-event h4 {
	color: #2d2d2d;
	margin-bottom: 0;
	padding-bottom: 0;
}

div.bio {
	margin-top: 30px;
}

div.bio img {
	margin-right: 15px;
	margin-bottom: 5px;
}

div.bio h4{
	margin: 0;
	padding: 0;
	line-height: 24px;
	color: #696041;
	font-size: 20px;
}

div.bio h5{
	color: #2d2d2d;
	margin: 0;
	padding: 0;
	line-height: 24px;
	font-size: 16px;

}
